/* Sample CSS: (For more information visit http://www.w3.org/Style/CSS/) */
body {margin:0px auto;  width:1080px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; padding-left: 35px;}
.main_container {width:1080px;}
.mid_container {margin:10px 0px;}
.main_content_area {float:left; width:825px; margin-right: 10px;}
.right_sidebar {float:right; width: 235px; margin-left: 10px;}
.header {width:1080px; height:90px;}
.footer {height:36px; width:1080px; margin-top: 5px;}
.menuBar {width:1080px; margin-bottom: 5px;}

/* Top Header Styles */
#headerDiv table td.topTabLeft{width: 128px; height:24px; font-size: 12px; background-image: url(../images/Blue_Tab_Left.png); text-align: center; color: white; cursor: pointer;}
#headerDiv table td.topTabCenter{width: 128px; height:24px; font-size: 12px; background-image: url(../images/Blue_Tab_Center.png); text-align: center; color: white; cursor: pointer;}
#headerDiv table td.topTabRight{width: 128px; height:24px; font-size: 12px; background-image: url(../images/Blue_Tab_Right.png); text-align: center; color: white; cursor: pointer;}
#headerDiv table td.topBan01{height:90px; width:184px !important; background: transparent url(../images/Top_Banner_01.jpg) no-repeat;}
#headerDiv table td.topBan02{padding-right:15px; background: transparent url(../images/Top_Banner_02.jpg) no-repeat; width: 900px !important; height:90px;}
#headerDiv table td.topBan02a{padding-right:15px; background: transparent url(../images/Top_Banner_40_Logo_Circle.jpg) no-repeat; width: 900px !important; height:90px;}
#headerDiv table td.topBan02b{padding-right:15px; background: transparent url(../images/Top_Banner_40_Logo_Rect.jpg) no-repeat; width: 900px !important; height:90px;}
#headerDiv table td.topBan02new{padding-right:15px; background: transparent url(../images/Top_Banner_Gray_Blue.jpg) no-repeat; width: 900px !important; height:90px;}

/* Text Styles*/
.textBold {font-weight: bold;}
.textBlack {color: black;}
.text10px {font-family: Arial, Helvetica, sans-serif; font-size:10px;}
.text12px {font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.text14px {font-family: Arial, Helvetica, sans-serif; font-size:14px;}
.text16px {font-family: Arial, Helvetica, sans-serif; font-size:16px;}

/* hyperlink styles */
.pagerLink {text-decoration:none;}
.pagerLink span{color:black; font-size:12px;}
.pagerLink:hover span{color: #FF0022;}
.pagerLink:hover{text-decoration:none;}

a.decoPagerLink {color:blue;}
a.decoPagerLink:link {color:blue;}      /* unvisited link */
a.decoPagerLink:visited {color:blue;}      /* unvisited link */
a:visited {color: blue;}
a:link {color: blue;}
.decoPagerLink span{color:blue; font-size:12px;}
.decoPagerLink:hover span{color: #FF0022;}
a.decoPagerLink:hover {color:#FF0022;}

/* Table Stles */
table td.blueSubHead {color:black; background-color: #A8C4EB; padding: 3px; font-weight: bold; font-size: 14px;}
table th.steelblueHead {color:white; background-color: #083A81; padding: 3px; font-weight: bold; font-size: 14px;}

/* Footer Styles */
#footerDiv table.footerTable {width:100%;}
#footerDiv table.footerTable td{text-decoration:none; padding-top:5px; padding-bottom:5px; background:#a8c4eb; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#footerDiv table.footerTable a {text-decoration:none}
#footerDiv table.footerTable a:link, #footerDiv table.footerTable a:visited, #footerDiv table.footerTable a:hover, #footerDiv table.footerTable a:active {color: black;}

#footerDiv table.quickLinksTbl {width:100%;}
#footerDiv table.quickLinksTbl td{text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#footerDiv table.quickLinksTbl a {text-decoration:none}
#footerDiv table.quickLinksTbl a:link, #footerDiv table.quickLinksTbl a:visited, #footerDiv table.quickLinksTbl a:hover, #footerDiv table.quickLinksTbl a:active {color: black;}

/* Application Resource Container Styles */
#rightBarResource {margin-bottom: 5px; width: 235px}
#rightBarResource table {border-spacing: 0px; border-collapse:collapse;}
#rightBarResource table th.appResourceHead{width: 235px; height:28PX; background-image: url(../images/Gradent_Tab_235x30.jpg); text-align: center; border-spacing: 0px;}
#rightBarResource table th.appResourceHeadBlue{width: 235px; height:28PX; background-image: url(../images/Gray_Blue_Tube.png); text-align: center; border-spacing: 0px;}
#rightBarResource table th.appResourceHeadBlueList{width: 235px; height:30PX; text-align: left; border-spacing: 0px;}
#rightBarResource table td.appResourceBody{height:z 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px; padding: 5px 7px 0px 7px;}
#rightBarResource table td.appResourceBodyNoPad{height: 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyNoPadBlue{height: 180px; background-image: url(../images/Gray_Blue_1x180px_BG.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyNoPadNoBgImg{height: 180px; background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyHalfNoPad{height: 180px; background-image: url(../images/BG_Gradent_72x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyNoPadLg{height: 205px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyNoPadSm{height: 105px; background-image: url(../images/grad_1x100px_BG.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyNoPadSmBlue{height: 105px; background-image: url(../images/Gray_Blue_1x100px_BG.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResource table td.appResourceBodyNoGrad{height: 180px; border-spacing: 0px; padding: 5px 7px 0px 7px;}

#rightBarResourceHalf {margin-bottom: 5px; width: 235px}
#rightBarResourceHalf table {border-spacing: 0px; border-collapse:collapse;}
#rightBarResourceHalf table th.appResourceHead{width: 235px; height:28PX; background-image: url(../images/Gradent_Tab_235x30.jpg); text-align: center; border-spacing: 0px;}
#rightBarResourceHalf table td.appResourceBody{height: 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px; padding: 5px 7px 0px 7px;}
#rightBarResourceHalf table td.appResourceBodyNoPad{height: 180px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResourceHalf table td.appResourceBodyHalfNoPad{height: 72px; background-image: url(../images/BG_Gradent_72x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResourceHalf table td.appResourceBodyNoPadLg{height: 205px; background-image: url(../images/BG_Gradent_180x1px.jpg); background-repeat: repeat-x; border-spacing: 0px;}
#rightBarResourceHalf table td.appResourceBodyNoGrad{height: 180px; border-spacing: 0px; padding: 5px 7px 0px 7px;}

/* Tab Styles */
.etabs { margin: 0; padding: 0; }
.tab { font-family: Arial, Helvetica, sans-serif; text-align: center; width: auto; display: inline-block; zoom:1; *display:inline; background: #bcbec0; border: solid 1px #999; border-bottom: none; border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; }
.tab a { color: black; text-decoration: none; line-height: 2em; display: block; padding: 0 10px; outline: none; }
.tab a:hover { text-decoration: none; }
.tab-container2 .tab.active { background: #d1d3d4; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab.active { background: #fff; padding-top: 6px; position: relative; top: 1px; border-color: #666; }
.tab a.active { font-weight: bold; }
.tab-container .panel-container { background: #fff; border: solid #666 1px; padding: 10px; border-radius: 0 4px 4px 4px; -webkit-border-radius: 0 4px 4px 4px; }
.tab-container2 .panel-container2 { background-image: url(../images/BG_Gradent_248x1px.jpg); background-repeat: repeat-x; border: solid #666 1px; padding: 10px; border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; }
IMG.tabImg {display: block; margin-left: auto; margin-right: auto;}

/* Help Button */
.SnapABug_Button {
	cursor: pointer;
	cursor: hand;
	overflow: hidden;
	position: fixed;
	display: block;
	top: 50%;
	left: 0px;
	z-index: 2147000000;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	border: none;
	outline: none;
	font-size: 0px;
	line-height: 0px;
}

/* Search Box CSS */
#search { }

#search input[type="text"] {
    background: url(../images/search-white.png) no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #d7d7d7;
    width:150px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
    }

#search input[type="text"]:focus {
    background: url(../images/search-dark.png) no-repeat 10px 6px #fcfcfc;
    color: #6a6f75;
    width: 200px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    }

/* JS Search Box */
    
#searchForm fieldset {
    width:240px;
    position:relative;
    display:block;
}

div.input {
    width:125px;
    padding:4px 10px 4px 10px;
    border-radius:20px;
    border:1px solid #c6d2db;
    border-top:1px solid #b4c1cb;
    box-shadow:inset 0 1px 2px rgba(0,0,0,0.08);
    float:right;
    background:url(../images/search-icon.png) 120px 4px no-repeat #e8edf1;
}

div.input.focus {
    border:1px solid #6985A6;
    box-shadow:0 0 6px #6985A6, inset 0 1px 2px rgba(0,0,0,0.08);
    background:#e8edf1;
}

input#searchtext {
    width:100%;
    border:0;
    border-radius:20px;
    background:transparent;
    height:16px;
    color:#b4bdc4;
    text-shadow:0 1px 1px #fff;
}

input#searchtext:focus {
    outline:none
}

input#searchSubmit {
    width:19px;
    height:19px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/search-icon.png) no-repeat;
    border:0;
    position:absolute;
    top:7px; right:20px;
    z-index:5;
    display:none;
    cursor:pointer;
}